[@Info]
Description=TLocalizer Data File
Version=1.0.7
Copyright=Copyright © 2018 Greatis Software
[StopUpdates10.@Info]
Language=Français
Copyright=Copyright © 2018 Greatis Software
Info=Created by Xypno
[StopUpdates10.frmScann]



[StopUpdates10.frmScann.lblProtectionStatus]
Caption=Statut de protection


[StopUpdates10.frmScann.lblFeedback]
Caption=Vérifier les mises à jour



[StopUpdates10.frmScann.lblReadme]
Caption=Aide/FAQ



[StopUpdates10.frmScann.btLogCheck]
Caption=vérification de la connexion...



[StopUpdates10.frmScann.Panel2]
Caption=Copyright  (c) Greatis Software.  Freeware  


[StopUpdates10.frmScann.pnlWait]



[StopUpdates10.frmScann.Label1]
Caption=Veuillez patienter...



[StopUpdates10.frmScann.btSopWait]
Caption=Arrêter...



[StopUpdates10.frmScann.pnlApps]



[StopUpdates10.frmScann.lblMyApps]
Caption=Autre Mes Applications :


[StopUpdates10.frmScann.grid]
Hint=Télécharger !


[StopUpdates10.frmScann.pnlButtons]



[StopUpdates10.frmScann.btRemoveprot]
Caption=Restaurer les mises à jour Windows



[StopUpdates10.frmScann.btStop]
Caption=Arrêter les mises à jour Windows



[StopUpdates10.frmScann.memReadMe]



[StopUpdates10.frmScann.btRefresh]
Hint=Rafraîchir



[StopUpdates10.frmScann.panImages]



[StopUpdates10.frmScann.panSteps]



[StopUpdates10.frmScann.constStatus]
Caption=Statut :
[StopUpdates10.frmScann.constNotfound]
Caption=Non trouvé
[StopUpdates10.frmScann.constFailureWritingError]
Caption=Échec ! Erreur d'écriture
[StopUpdates10.frmScann.constFailureErrorinremoval]
Caption=Échec ! Erreur de suppression
[StopUpdates10.frmScann.constCannotOpen]
Caption=Impossible à ouvrir
[StopUpdates10.frmScann.constKeyDeletingError]
Caption=Erreur de suppression de clés
[StopUpdates10.frmScann.constAttempttoRun]
Caption=Tentative de lancement
[StopUpdates10.frmScann.constWindowsUpdateisnotblocked]
Caption=Windows Update n'est pas bloqué.
[StopUpdates10.frmScann.constWindowsUpdateispartiallyblocked]
Caption=Windows Update est partiellement bloqué.
[StopUpdates10.frmScann.constWindowsUpdateisblocked]
Caption=Windows Update est bloqué !
[StopUpdates10.frmScann.constFreetoolformonitoringWindowsboottimeslowdown]
Caption=Outil gratuit de surveillance pour le démarrage Windows et pour les ralentissement du PC.
[StopUpdates10.frmScann.constSmallprogramforresettingtheMicrosoftEdgebrowser]
Caption=Programme de réinitialisation pour le navigateur Miscrosoft Edge.
[StopUpdates10.frmScann.constRemovefilelessmalwarerootkitsinvisiibleforantiviruses]
Caption=Le meilleur Malware Killer !
[StopUpdates10.frmScann.constProtectsyourPCagainstwebcryptocurrencyminersFREE]
Caption=Protégez votre PC contre les mineurs de cryptomonaies web  (GRATUIT)
[StopUpdates10.frmScann.constStopUpdatesWindows10]
Caption=Stop Updates Windows 10
[StopUpdates10.frmScann.constVersion]
Caption=Version
[StopUpdates10.frmScann.constExecuted]
Caption=Éxécuté :
[StopUpdates10.frmScann.constProcessisnotblocked]
Caption=Le processus n'est pas bloqué
[StopUpdates10.frmScann.constPleasewait]
Caption=Veuillez patienter...
[StopUpdates10.frmScann.constUpdatingServiceisnotdisabled]
Caption=Updating Service n'est pas désactivé !
[StopUpdates10.frmScann.constUpdateServiceisrunningnow]
Caption=Update Service est en cours de fonctionnement !



;Form  More
[StopUpdates10.frmOfferMore]
Caption=Et maintenant, quelle est la prochaine étape ?
[StopUpdates10.frmOfferMore.btScanMalware]
Caption=Scanner les malwares cachés sur votre PC
Hint=Scan gratuit avec notre logiciel UnHackMe
[StopUpdates10.frmOfferMore.Label1]
Caption=Succès ! Windows Update a été bloqué !
[StopUpdates10.frmOfferMore.Label2]
Caption=Et maintenant, quelle est la prochaine étape ?
[StopUpdates10.frmOfferMore.btBootRacer]
Caption=Prenez le contrôle sur vos programmes de démarrage
Hint=Utilisez notre logiciel gratuit BootRacer
[StopUpdates10.frmOfferMore.btThankyou]
Caption=Dites MERCI !
Hint=Votre opinion est très importante pour nous

;110
[StopUpdates10.frmScann.constNowyouhavetorestartprogramtogetEnglishinterface]
Caption=Vous devez maintenant redémarrer le programme pour avoir l'interface Française
[StopUpdates10.frmScann.File1]
Caption=Fichier
[StopUpdates10.frmScann.Exit1]
Caption=Quitter
[StopUpdates10.frmScann.Tools1]
Caption=Outils
[StopUpdates10.frmScann.Refresh1]
Caption=Actualiser le statut
[StopUpdates10.frmScann.WindowsShutdown1]
Caption=Fermeture de Windows
[StopUpdates10.frmScann.Help1]
Caption=Aide
[StopUpdates10.frmScann.HomepageFAQ1]
Caption=Visitez notre page d'accueil/FAQ...
[StopUpdates10.frmScann.Language1]
Caption=Langue
[StopUpdates10.frmScann.Translate1]
Caption=Traduire...
[StopUpdates10.frmScann.CheckforNewVersion1]
Caption=Vérifier les mises à jour...
[StopUpdates10.frmScann.Settings1]
Caption=Paramètres...

; Form Settings
[StopUpdates10.frmSettings]
Caption=Paramètres

[StopUpdates10.frmSettings.page]
[StopUpdates10.frmSettings.tabEnabled]
Caption=UNIQUEMENT pour les utilisateurs confirmés !

[StopUpdates10.frmSettings.cbDisableOSUpgrade]
Caption=Désactiver Windows Upgrade

[StopUpdates10.frmSettings.cbDisableWinupdate]
Caption=Désactiver Windows Update

[StopUpdates10.frmSettings.cbDisableWUAService]
Caption=Désactiver Windows Update Service

[StopUpdates10.frmSettings.lblDisableProcesses]
Caption=Désactiver les processus :

[StopUpdates10.frmSettings.lvProc]

[StopUpdates10.frmSettings.btOK]
Caption=OK

[StopUpdates10.frmSettings.btCancel]
Caption=Annuler

[StopUpdates10.frmSettings.lblChangeonyourownrisk]
Caption=Modifier ces paramètres à vos risques !

[StopUpdates10.frmSettings.tabUpdate]
Caption=Mise à jour automatique

[StopUpdates10.frmSettings.cbNewVersionCheck]
Caption=Vérifier les mises à jour au lancement du programme



